/*
Theme Name:         CommunityCRM Child Theme
Theme URI:          http://www.communitycrm.com.au
Template:          communitycrm
Description:        Child theme developed by CommunityCRM, allows client specific customisation of the parent theme.
Version:            1.3
License: 			GNU General Public License v2 or later
License URI: 		http://www.gnu.org/licenses/gpl-2.0.html
Author:             CommunityCRM
Author URI:         http://www.communitycrm.com.au
Tags: 				two-columns, three-columns, custom-background, custom-header, custom-menu, responsive-layout, right-sidebar, theme-options, translation-ready, accessibility-ready

*/
 
 
/* Theme customization begins here
------------------------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Cabin);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);


h1, h2, h3, h4, h5 {
	font-family: 'Cabin', sans-serif !important;
	letter-spacing: 1px;
}


body, p, ul, li, input, textarea {
	font-family: 'Open Sans', sans-serif !important;
	line-height: 1.8em !important; 
}

.navbar-default .navbar-nav>li>a { font-size: 85%; }

.box h2 { font-size: 150%; }
.box p { line-height: 1.5em !important; font-size: 90%; }
.colour_white a { color: #ffffff; }

.nav>li>a { padding-left: 8px !important; padding-right: 8px !important; }